alias I_hook "impulse 98"
alias I_grow "impulse 97"
alias I_shrink "impulse 96"
alias I_stop "impulse 95"

alias +hook "I_hook; wait; I_shrink"
alias -hook "I_stop"

alias +grow I_grow
alias -grow I_stop

alias +shrink I_shrink
alias -shrink I_stop
bind SHIFT "+hook"
bind u "impulse 243"
